Subject: [Ietf-krb-wg] otp-preauth and SHA-256 reference

From: [email-masked]
Date: Tue, 29 Nov 2011 11:11:52 -0500 (EST)

This is an editorial note pursuant to a last call change.  It's
relatively minor.

Section 4.1, in the description of supportedHashAlg, says that SHA-256
support is required, but doesn't give a reference to the algorithm or
(more importantly) what OID should be used to refer to it.  An
implementor has to chase down the RFC 5280 reference to find the right
OID in RFC 4055 section 2.1.

Also, section 3.3 contains the typo "AlgorithmIdentifer".
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg